Subject: Re: [calsify] registering implementation associated to draft / rfcs

From: Daniel Migault <[email-masked]>
Date: Tue, 19 Dec 2017 21:07:27 -0500

Hi,

I am just following up the registration of code on codestand. The browsing
issues have been solved, so registration should be now easy!

Yours,
Daniel

On Tue, Oct 10, 2017 at 10:07 PM, Daniel Migault <
[email-masked]> wrote:

> Dear draft / RFC authors and developers,
>
> I would like to encourage co-authors and developers to register the known
> implementations of their documents (draft or RFC). The following candidate
> for that working group as well as for tzdist would be:
>
>    - draft-ietf-calext-caldav-attachments
>    <https://datatracker.ietf.org/doc/draft-ietf-calext-caldav-attachments/>
>    - draft-ietf-calext-eventpub-extensions
>    <https://datatracker.ietf.org/doc/draft-ietf-calext-eventpub-extensions/>
>    - RFC 7529 *Non-Gregorian Recurrence Rules in the Internet Calendaring
>    and Scheduling Core Object Specification (iCalendar)*
>    <https://datatracker.ietf.org/doc/rfc7529/>
>    - RFC 7953 *Calendar Availability*
>    <https://datatracker.ietf.org/doc/rfc7953/>
>    - RFC 7986 *New Properties for iCalendar*
>    <https://datatracker.ietf.org/doc/rfc7986/>
>
> I am also including the tzdist documents:
>
>    - RFC 7808 *Time Zone Data Distribution Service*
>    <https://datatracker.ietf.org/doc/rfc7808/>
>    - RFC 7809 <https://datatracker.ietf.org/doc/rfc7809/>  *Calendaring
>    Extensions to WebDAV (CalDAV): Time Zones by Reference*
>
>
> The code stand initiative [1] aims at connecting the drafts published
> protocols to implementations. It would be great that co-authors could
> create a code request associated to their document then  associate the
> request with a known implementation.
>
> In order to register your code request please:
>
>    - click on [2],
>    - login with your datatracker login,
>    - click on "Coderequest"
>    - click on "Create a Code Request" at the bottom of the list of
>    requests.
>
>
> Once you request has been created, you can click on "associate my project"
> icon to fill the implementations.
>
> If you are encountering any issues, please let us know.
>
> Yours,
> Daniel
>
>
> [1] https://www.ietfjournal.org/codestand-connect-network-and-su
> pport-in-one-location/
> [2] https://codestand.ietf.org/codestand/
>